@charset "utf-8";

/*PCSP共通設定*/
.tab .tab_wrap input:checked + .tab_label + #cpn_kokunai.tab_content {
    border-left: 3px solid #F0677F;
    border-right: 3px solid #F0677F;
    border-bottom: 3px solid #F0677F;
}
.tab .tab_wrap input:checked + .tab_label + #cpn_kaigai.tab_content {
    border-left: 3px solid #4DB4EF;
    border-right: 3px solid #4DB4EF;
    border-bottom: 3px solid #4DB4EF;
}
.subjectBox ul.couponList li.couponBox {
    box-shadow: none;
}

/*760px以上*/
@media screen and (min-width: 760px),print {
.pages_value .inner {
    max-width: 970px;
}
/* KV */
.pages_value .kv {
	margin:0 auto 50px;
	background: #f5f5f5 url("../images/bg_main.jpg") no-repeat center center;
	text-align: center;
	height: 400px;
    background-size: cover;
}
.pages_value .kv img {
    width: 650px;
    padding-top: 110px;
}
.tab::before,.tab::after {display: none;}
.coupon_btn a {
    display: block;
    width: 500px;
    margin: 50px auto;
    padding: 25px 15px 22px;
    border-radius: 10px;
    background-color: #fd8632;
    letter-spacing: 0.15em;
    font-weight: bold;
    text-align: center;
    color: #fff;
    font-size: 20px;
    position: relative;
}
.coupon_btn a:after {
    content: "";
    width: 8px;
    height: 8px;
    position: absolute;
    top: 45%;
    right: 15px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

/*bnr*/
.bnrBox {
    text-align: center;
	margin-bottom: 50px;
}
.bnrBox p {margin-bottom: 10px;}

}

h1 {font-size: 10px;}

/*759px以下*/
@media screen and (max-width: 759.9px) {
/* KV */
.pages_value .kv {margin:0 auto 25px;}
.pages_value .kv img {
	width: 100%;
	vertical-align: bottom;
}
.tab .tab_wrap .tab_label {
    padding: 20px 0 15px;
    font-size: 18px;
}
.coupon_btn a {
    display: block;
    width: 90%;
    margin: 50px auto;
    padding: 25px 15px 22px;
    border-radius: 10px;
    background-color: #fd8632;
    letter-spacing: 0.15em;
    font-weight: bold;
    text-align: center;
    color: #fff;
    font-size: 16px;
    position: relative;
}
.coupon_btn a:after {
    content: "";
    width: 8px;
    height: 8px;
    position: absolute;
    top: 45%;
    right: 10px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

/*bnr*/
.bnrBox {
    text-align: center;
	margin-bottom: 50px;
}
.bnrBox p {
	font-size: 12px;
    margin-bottom: 5px;
}

}